.desc-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 50px 1fr 50px 1fr 50px 1fr 50px 1fr 50px 1fr 50px 1fr 50px 1fr 50px 1fr 50px 1fr 50px 1fr 50px 1fr;
  grid-template-columns: repeat(12, 1fr);
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  grid-gap: 0px 50px;
}
.notice-container {
  -ms-grid-column: 1;
  -ms-grid-column-span: 23;
  grid-column: 1 / span 12;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1 / 2;
}
.text-container {
  -ms-grid-column: 1;
  -ms-grid-column-span: 13;
  grid-column: 1 / span 7;
  -ms-grid-row: 2;
  -ms-gris-row-span: 1;
  grid-row: 2 / 3;
  margin-bottom: 20px;
}
.tables-container {
  -ms-grid-column: 1;
  -ms-grid-column-span: 13;
  grid-column: 1 / span 7;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / auto;
  position: relative;
  overflow: auto;
}
.specs-container {
  -ms-grid-column: 15;
  -ms-grid-column-span: 9;
  grid-column: 8 / span 5;
  -ms-grid-row: 2;
  -ms-grid-row-span: 3;
  grid-row: 2 / 4;
}
@media screen and (max-width: 1250px) and (min-width: 1001px) {
  .text-container {
    -ms-grid-column: 1;
    -ms-grid-column-span: 23;
    grid-column: 1 / span 12
  }
  .specs-container {
    -ms-grid-column: 13;
    -ms-grid-column-span: 11;
    grid-column: 7 / span 6;
    -ms-grid-row: 3;
    -ms-grid-row-span: 2;
    grid-row: 3 / 4
  }
  .tables-container {
    -ms-grid-column: 1;
    -ms-grid-column-span: 11;
    grid-column: 1 / span 6
  }
}
@media screen and (max-width: 788px) {
  .text-container {
    -ms-grid-column: 1;
    -ms-grid-column-span: 23;
    grid-column: 1 / span 12
  }
  .specs-container {
    -ms-grid-column: 13;
    -ms-grid-column-span: 11;
    grid-column: 7 / span 6;
    -ms-grid-row: 3;
    -ms-grid-row-span: 2;
    grid-row: 3 / 4
  }
  .tables-container {
    -ms-grid-column: 1;
    -ms-grid-column-span: 11;
    grid-column: 1 / span 6
  }
  .desc-container {
  -ms-grid-columns: 1fr 25px 1fr 25px 1fr 25px 1fr 25px 1fr 25px 1fr 25px 1fr 25px 1fr 25px 1fr 25px 1fr 25px 1fr 25px 1fr;
  grid-gap: 0px 25px;
}
}
@media screen and (max-width: 570px) {
  .specs-container {
    -ms-grid-column: 1;
    -ms-grid-column-span: 23;
    grid-column: 1 / span 12;
    -ms-grid-row: 4;
    -ms-grid-row-span: 1;
    grid-row: auto
  }
  .tables-container {
    -ms-grid-column: 1;
    -ms-grid-column-span: 23;
    grid-column: 1 / span 12
  }
  .desc-container {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
}
/* Notice Container */
.notice-banner {
  background: #f1f1f1;
  border-radius: 2.5px;
  padding: 10px 15px;
  color: #2a262b;
  font-size: 14px;
  border: 2px solid #555;
  margin-bottom: 25px;
  display: inline-block;
}
.notice-header {
  font-weight: bold;
  color: #2a262b;  
  font-size: 18px
}
.notice-container img {
  position: block;
  float: left;
  width: 80px;
  margin-right: 15px;
}
@media screen and (max-width: 570px) {
.notice-container img {
  width: 50px
  }
}
.notice-container p {
  padding-bottom: 0px !important;
}
/* Description Text Container */
.text-container > h2 {
  font-size: 22px;
  margin: 0
}
.text-container > h3 {
  font-size: 15px;
  margin: 5px 0;
  font-style: italic;
  font-weight: bold;
}
.text-container p {
  text-align: left;
  margin: 0;
  font-size: 14px;
  line-height: 22px;
  padding-bottom: 20px;
}
.text-container p:last-of-type {
  padding-bottom: 0 !important;
}
/* Specifications Dropdown Table */
.specs-wrapper {
}
.specDropdown label {
  justify-content: space-between;
  display: flex;
  background: #888888;
  color: #ffffff;
  border-bottom: 1px solid #fff;
  text-transform: uppercase;
  font-size: 12.5px;
  font-weight: bold;
  cursor: pointer;
  padding: 7px 11px
}
.specDropdown label::after {
  content: "\276F";
  transition: all .35s;
}
.specDropdown table {
  border-collapse: collapse!important;
  width: 100%;
  border: 1px solid #f1f1f1;
  border-top: none;
  color: #444;
  font-size: 14px;
}
.specDropdown tr:nth-child(even) {
  background: #f1f1f1
}
.specDropdown:last-of-type label {
  border-bottom: none;
}
.specDropdown:first-of-type label {
  border-radius: 2.5px 2.5px 0 0
}
.specDropdown th {
  text-align: left;
  padding: 7px 10px;
  font-weight: bold;
  width: 40%;
  vertical-align:top
}
.specDropdown td {
  text-align: right;
  padding: 7px 10px;
}
.dropdown-content {
  height: 0;
  overflow: hidden;
}
.detail td {
  padding-top: 0;
  font-size: smaller;
}
.detail th {
  padding-top: 0;
  font-size: smaller;
}
#inthebox td {
  text-align: left
}
.specDropdown input[type='radio'] {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.specDropdown input[type='radio']:checked + label {
  background: #555;
}
.specDropdown input[type='radio']:checked + label::after {
  transform: rotate(90deg);
}
.specDropdown input[type='radio']:checked ~ .dropdown-content {
  height: auto;
  }
/* Color Variant Boxes */
.colorOpt {
  display: inline
}
.colorOpt::before {
  content: '';
  width: 10px;
  height: 10px;
  display: inline-block;
  margin: 0px 5px
}
.colorOpt:nth-child(1)::before {
  background: #1b1b1b;
}
/* Flashlight Output Mode Table */
.outputTable {
  width: 100%; 
  background: #f1f1f1; 
  border-radius: 2.5px 2.5px 0px 0px; 
  overflow-x: auto;
  margin-bottom: 25px;
}
.outputTable-data table {
  margin: 0 auto; 
  position: relative; 
  border-collapse: collapse!important; 
  white-space: nowrap;
}
.outputTable .extendedTopBar {
  background: #555555; 
  width: 100%; 
  height: 31px; 
  position: absolute; 
  border-radius: 2.5px 2.5px 0px 0px;}
.outputTable-data table tr:nth-child(1) td {
  padding: 7px 5px;
  background: #555;
  color: #ffffff;
  text-transform: uppercase; 
  font-size: 12.5px; 
  font-weight: bold
}
.outputTable-data table th {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 12px;
  vertical-align: top;
  text-align: right;
  padding: 8px 5px 5px 5px;
}
.outputTable-data td {
  text-align: center; 
  padding: 5px 10px;
  font-size: 15px
}
.flux {
  font-size: smaller;
  filter: opacity(.75)
}
.unitID {
  display: block;
  font-size: 12px;
  filter: opacity(.75);
}
/* Output Table Scrollbar */
.outputTable::-webkit-scrollbar {
  height: 5px}
.outputTable::-webkit-scrollbar-track {
  background: #f1f1f1}
.outputTable::-webkit-scrollbar-thumb {
  background: #888}
.outputTable::-webkit-scrollbar-thumb:hover {
  background: #555}
/* Features Section */
.desc-features ul {
  list-style-type: none;
  margin: 0 0 15px 0;
  padding: 0 !important;
  font-size: 13px !important;
}
.desc-features li {
  padding: 4px 0px;
  line-height: 20px;
}
.desc-features li:nth-of-type(1) {
  font-weight: bold;
}
 /* Proprietary Warning */
.proprietaryWarning {
  background: #eeeeee;
  padding: 10px;
  font-size: 12px;
  margin-bottom: 25px;
  border-radius: 2.5px;
  overflow: auto
}
.proprietaryWarning img {
  float: left;
  width: 50px;
  margin-left: -5px
}
/* Multi-Battery Output Tables */
.outputTable-wrapper .outputTable {
  display: none;
}
.outputTable-wrapper {
  margin-top: 20px;
}
.outputTable-wrapper input[type='radio'] {
  position: absolute;
  opacity: 0;
  z-index: -1;
  height: 0
}
.outputTable-wrapper input[type='radio']:checked ~ .outputTable{
  display: block;
}
.outputTable-wrapper label {
  position: absolute;
  top: 0px;
  font-size: 13px;
  z-index: 1
}
.outputTable-wrapper input[type='radio']:checked + label {
  font-weight: bold;
}
.outputTable-wrapper label:hover {
  font-weight: bold;
}
/* Callout Cards */
.calloutCard {
  font-size: 13px;
  background: #EEEEEE;
  border-radius: 2.5px;
  padding: 10px;
  overflow: hidden;
  position: relative;
  min-height: 54px;
  margin-bottom: 15px;
}
.calloutCard h3 {
  margin: 0
}
.calloutCard h4 {
  margin: 0;
}
.calloutCard .content {
  margin-left: 64px;
}
.calloutCard .content::before {
  content: '';
  width: 54px;
  height: 54px;
  position: absolute;
  float: left;
  left: 10px;
}
.calloutCard .content:nth-child(n+2) {
  margin-top: 15px
}
.calloutCard .batterywarning::before {
  background:url("https://files.batteryjunction.com/frontend/CSS%20Documents/Icons/battery-warning-icon.png");
}
.calloutCard .certification::before {  
  background:url("https://files.batteryjunction.com/frontend/CSS%20Documents/Icons/certification-icon.png");
}
.calloutCard .rapidreload::before {  
  background:url("https://files.batteryjunction.com/frontend/CSS%20Documents/Icons/rapid-reload-icon.png");
}
.calloutCard .temperature::before {  
  background:url("https://files.batteryjunction.com/frontend/CSS%20Documents/Icons/thermometer-icon.png");
}
.calloutCard .speed::before {  
  background:url("https://files.batteryjunction.com/frontend/CSS%20Documents/Icons/speed-icon.png");
}
.calloutCard .manufacturing::before {  
  background:url("https://files.batteryjunction.com/frontend/CSS%20Documents/Icons/manufacturing-icon.png");
}
.calloutCard .chemistry::before {  
  background:url("https://files.batteryjunction.com/frontend/CSS%20Documents/Icons/chemistry-icon.png");
}
.calloutCard .rechargeablebattery::before {  
  background:url("https://files.batteryjunction.com/frontend/CSS%20Documents/Icons/battery-rechargeable-icon.png");
}
.calloutCard .shelflife::before {  
  background:url("https://files.batteryjunction.com/frontend/CSS%20Documents/Icons/calendar-icon.png");
}
.calloutCard .protectedbattery::before {  
  background:url("https://files.batteryjunction.com/frontend/CSS%20Documents/Icons/protection-icon.png");
}
.calloutCard .highdischarge::before {  
  background:url("https://files.batteryjunction.com/frontend/CSS%20Documents/Icons/high-discharge-icon.png");
}
.calloutCard .noicon {
  margin-left: 0
}
.calloutCard .alwaystiny::before {
  background-size: contain;
  width: 32px;
  height: 32px;
}
.calloutCard .alwaystiny {
  margin-left: 42px
}
@media screen and (max-width: 788px) {
  .calloutCard .content::before {
    background-size: contain;
    width: 32px;
    height: 32px;
  }
.calloutCard .content {
  margin-left: 42px
  }
.calloutCard .noicon {
  margin-left: 0
  }
}
/* Callout Card Dropdown */
.calloutCard .dropdown input[type='radio'] {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.calloutCard .dropdown label {
  color: #0171bb;
  cursor: pointer;
  margin-top: 10px;
  display: inline-block;
  margin-left: 65px;
}
.calloutCard .dropdown label:hover {
  color: #012f6d;
}
.calloutCard .dropdown .content {
  height: 0;
  overflow: hidden;
  margin-top: 0 !important;
}
.calloutCard .dropdown .content:before {
  display: none;
}
.calloutCard input[type='radio']:checked ~ .content {
  height: auto;
  margin-top: 15px !important;
}
.calloutCard input[type='radio']:checked ~ .content:before {
  display: inline-block
}
.calloutCard input[type='radio']:checked + label {
  display: none;
}
.calloutCard .dropdown label:after {
  content: "\276F";
  display: inline-block;
  margin-left: 10px;
  transform: rotate(90deg)
}
.calloutCard .dropdown label:nth-of-type(2)::after {
  transform: rotate(-90deg)
}
.content.alwaystiny + .dropdown label {
  margin-left: 42px;
}
.content.noicon + .dropdown label {
  margin-left: 0px;
}
@media screen and (max-width: 788px)  {
  .calloutCard .dropdown label {
    margin-left: 42px;
  }
  .content.noicon + .dropdown label {
    margin-left: 0px;
  }
}